@charset "utf-8";

#content {
	/*height:620px !important;*/
}

.howto {
	width:970px;
	margin:20px auto;
	font-size:80%;
	text-align:left;
	border:2px solid #E0E0E0;
}
.howto .howto-inner {
	padding:20px;
}
.icoDown {
	margin:20px auto;
	border:none;
	background: url(../images/arrow_down.jpg) no-repeat left center;
	padding-left: 20px;
	width: 250px;
	font-size: 14px;
	text-align: left;
	white-space: nowrap;
}

.howto-cont{
	background:#fff;
	padding:10px 0 0 0;
	zoom:1;
}

.howto p {
	margin:10px 0 0 10px;
	line-height:2em;
}

.howto p span.red {
	font-weight:bold;
	color:#D20404;
}

.howto h4 {
	margin:0 0 0 10px;
	font-size:130%;
	font-weight:bold;
}
.howto h4 span{
	padding:0 0 0 20px;
	background:url("../images/ico_question.gif") no-repeat 0 1px;
}

.howto ol {
	margin:10px 0;
	padding:5px 10px 5px 10px;
	border:1px solid #E3E3E3;
	background:#F0F0F0;
}

.howto ol li {
	margin-left:20px;
	font-size:120% !important;
}

.subtitle {
	width:975px;
	margin:0 auto;
	text-align:center;
	font-size:100%;
	font-weight:bold;
	color:#D20404;
}
.hld {
	font-size:130%;
}
#content #flashcontent {
	background: url(../images/bg_main_repeat.jpg) repeat;
	/*height: 620px;*/
	width: 100%;
}

p.caution-fl{
	padding-bottom:25px;
	color:#D20404;
	font-size:84%;
	font-weight:bold;		
}

/*
body {
	margin: 0px;
	padding: 0px;
}*/


/* ------------------------------------------------------------
    clearfix
-------------------------------------------------------------*/
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

.ps_box900_02 {
	clear: both;
	width: 975px;
	margin: 0 auto;
	text-align: center;
	margin-top:10px;
}

/*************************************************/



/* ------------------------------------------------------------
    common
-------------------------------------------------------------*/
@media print{

.pockycm_imgno {
	display: none
}
}
@media print{
body {
	zoom:90%;
}
}

body {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #333333;
	background:#fff;
	line-height: 1.6em;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}

/*.icoDown a:link {
	color: #333333;
	text-decoration: none;
}*/

h1,div,p,span,ul,li { margin: 0; padding:0}
ul { list-style: none;}
img { border: none;}

/* ------------------------------------------------------------
    clearfix
-------------------------------------------------------------*/
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

/* ------------------------------------------------------------
    contents
-------------------------------------------------------------*/
#contents {
	clear: both;
	margin: 0 auto;
	font-size: 12px;
	text-align: center;
	line-height: 140%;
}
#contents p {
	text-align: left;
}

/* ------------------------------------------------------------
    share
-------------------------------------------------------------*/
.ps_share {
	clear: both;
	width: 900px;
	text-align: right;
}
.ps_share table {
	float: right;
	border: 1px solid #999;
}
.ps_share table th {
	padding: 0;
}

.ps_share2 {
	float: right;
	height: 23px;
	border: 1px solid #999;
}
.ps_share2 ul {
	vertical-align: middle;
}
.ps_share2 ul li {
	display: block;
	float: left;
	padding: 3px 2px 0 2px;
}

/* NEW */
.sharebtnBox_right ul li.share_w{
	padding: 7px 3px 0 3px;
}
.sharebtnBox_right ul {
float: right;
}
.sharebtnBox_right ul {
height: 30px;
list-style: none;
margin: 0;
padding: 0;
border: 1px solid #999;
}
.sharebtnBox_right ul li {
padding: 7px 3px 0 3px;
}
.sharebtnBox_right ul li {
display: block;
float: left;
padding: 3px;
}
.sharebtnBox_right ul li.icon_hatena {
padding: 5px 3px 0 3px;
}
.sharebtnBox_right ul li.icon_g {
padding: 5px 3px 0 3px;
}


/* ------------------------------------------------------------
    header navi
-------------------------------------------------------------*/
#pnavi_h {
	width: 100%;
	height: 55px;
	margin: 0 auto;
	background: url(../1109pockystreet/p_header_bg.jpg) 0 top repeat-x;
}
#pnavi_navi_h {
	width: 100%;
	height: 24px;
	margin: 0 auto;
	background: url(../1109pockystreet/pnavi_h_0bg.jpg) 0 top repeat-x;
	border-bottom: #660000 1px solid;
}
#pnavi_hg {
	width: 100%;
	height: 55px;
	margin: 0 auto;
	background: url(../1109pockystreet/p_gheader_bg.jpg) 0 top repeat-x;
}
#pnavi_navi_hg {
	width: 100%;
	height: 24px;
	margin: 0 auto;
	background: url(../1109pockystreet/pnavi_f_0bg.jpg) 0 top repeat-x;
	border-bottom: #660000 1px solid;
}
h1 {
	height: 78px;
	background: url(../1109pockystreet/p_all_h1bg.jpg) 0 top repeat-x;
}
#p_h1end {
	background: url(../1109pockystreet/p_all_h1end.jpg) 0 top repeat-x;
}

/* ------------------------------------------------------------
    footer navi
-------------------------------------------------------------*/
#pnavi_f {
	clear: both;
	width: 950px;
	height: auto;
	margin: 0 auto;
	/*background: url(../1109pockynavi/pnavi_f_0bg.jpg) 0 top repeat-x;
	border-bottom: #999999 1px solid;*/
}
#pnavi_f table {
	border-top: #999999 1px solid;
}

/* ------------------------------------------------------------
    pst_contents
-------------------------------------------------------------*/
.ps_cbox {
	clear:both;
	width: auto;
	height: auto;
}
.ps_line {
	clear:both;
	width: auto;
	height: auto;
	border-bottom: #E0E0E0 25px solid;
}
.ps_line2 {
	clear:both;
	width: auto;
	height: auto;
	margin-top: 3px;
	border-top: #E0E0E0 3px solid;
}
.ps_box900 {
	clear: both;
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
.ps_box900c {
	clear: both;
	width: 900px;
	margin: 0 auto;
}
.pst_f_l {
	float: left;
}
.pst_f_l30 {
	float: left;
	margin-left: 30px;
}
.pst_f_l40 {
	float: left;
	margin-left: 40px;
}
.pst_f_r {
	float: right;
}

/* ------------------------------------------------------------
    footer 
-------------------------------------------------------------*/
#psfoot_all {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 30px auto;
	padding: 0;
	text-align: center;
}
#psfoot_link {
	margin: 0 auto;
	width: 900px;
	height: auto;
	font-size: 11px;
	text-align: left;
	position: relative;
}
#psfoot_link ul {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	list-style: none;
}
#psfoot_link ul li {
	padding: 0px 0px 3px 0px;
	line-height: 150%;
	text-decoration: none;
}
#psfoot_link ul li a {
	color: #666;
	text-decoration: none;
}
#psfoot_link ul li a:hover {
	color:#F00;
	text-decoration: none;
}
#psfoot_link .psfoot_tit a {
	font-size:13px;
	color: #333;
	font-weight: bold;
}
#psfoot_link .psfoot_policy a {
	font-size: 10px;
	color: #666;
}
#psfoot_link #psflink_a {
	float: left;
	width: 115px;
	height: auto;
	padding: 0 0 0 10px;
}
#psfoot_link #psflink_a ul {
	display: block;
	width: 114px;
	position: absolute;
	bottom: 0;
	left: 10px;
	padding: 0 0 20px 0;
}
#psflink_b {
	padding: 5px 0px 0px 10px;
	width: 250px;
	height: auto;
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px dashed #CCC;
}
#psflink_c {
	padding: 5px 0px 0px 10px;
	width: 250px;
	height: auto;
	float: left;
	border-right: 1px dashed #CCC;
}
#psflink_d {
	margin: 0px;
	padding: 5px 0px 0px 10px;
	width: 240px;
	height: auto;
	float: left;
}
/*
#content #flashcontent #downBody {
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 960px;
	background: url(../images/bg_main.jpg) no-repeat center top;
}*/
#content #flashcontent #downBody {
	background: url(../images/bg_main.jpg) no-repeat center top;
	padding: 0px 0px 40px;
	clear: both;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#content #flashcontent #subtitle {
	padding-top: 63px;
	padding-bottom: 7px;
}
#content #flashcontent #leadTxt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #EEEEEE;
	padding-top: 20px;
	padding-bottom: 40px;
	line-height: 160%;
}

#content #flashcontent #downBody ul {
	padding-left: 90px;
}
#content #flashcontent #downBody ul.second{
	width:980px;
	padding-left:12px;
	margin:0 auto;
}

#content #flashcontent #downBody ul li {
	float: left;
	height: 191px;
	width: 191px;
	margin-right: 12px;
	margin-bottom: 12px;
}

#content #flashcontent #downBody ul.second li {
	float: left;
	height: 146px;
	width: 146px;
	margin-right: 10px;
	margin-bottom: 10px;
	border:2px solid #FFF;
}

/**
 * 1st 正面横顔選択ページ
 */

#downBody .box{
	width:590px;
	height:405px;
	margin:0 auto;
}
#downBody .box p.left{
	float:left;
}
#downBody .box p.right{
	float:right;
}

#content #flashcontent #downBody2 {
	background: url(../images/bg_main.jpg) no-repeat center top;
	padding: 0px 0px 40px;
	clear: both;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#content #flashcontent #downBody2 #bgBox {
	background:url(../images/bg_bgbox_repeat.gif) repeat-y top left;
	width: 518px;
	margin:0 auto;
	position:relative;
}
#content #flashcontent #downBody2 #bgBox-inline {
	background:url(../images/bg_bgbox_head.gif) no-repeat top left;
	zoom:1;
}

#content #flashcontent #downBody2 #bgBox-inside {
	background:url(../images/bg_bgbox_foot.gif) no-repeat bottom left;
	padding:25px 0 20px 0;
	min-height:570px;
	_height:570px;
}




#Container div.iconarea{
	position:relative;
}
/* viewport */ 
#content #flashcontent #downBody2 #bgBox div.viewport{
	width:360px;
	height:360px;
	overflow:hidden;
	margin:0 auto 24px;
}
#content #flashcontent #downBody2 #bgBox div.viewport ul li{
	width:360px;
	float:left;
}
#content #flashcontent #downBody2 #bgBox div.viewport ul li[disabled="disabled"]{
	display:none;
}

/* controls */ 
#content #flashcontent #downBody2 #bgBox div.controls li.prev{
	position:absolute;
	top:188px;
	left:18px;
}
#content #flashcontent #downBody2 #bgBox div.controls li.next{
	position:absolute;
	top:188px;
	right:18px;
}
#content #flashcontent #downBody2 #bgBox div.controls li.prev{
	visibility:hidden;
}

#content #flashcontent #downBody2 #bgBox div.controls input{
	position:absolute;
}
#flashcontent #downBody2 #bgBox .box1 {
	text-align: left;
	width: 482px;
	padding-top: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	line-height: 135%;
	padding-left: 18px;
}
#flashcontent #downBody2 #bgBox .box1 .ttl {
	padding-bottom: 7px;
}
#content #flashcontent #downBody #downBox,
#content #flashcontent #downBody2 #downBox {
	width: 514px;
	margin:40px auto 0;
}
#content #flashcontent #downBody #downBox #ttlBox {
	padding-bottom: 15px;
}
#content #flashcontent #downBody #downBox .flBox {
	padding:0 20px;
	overflow:hidden;
}
#content #flashcontent #downBody #downBox .flBox img.img-left{
	float:left;
}
#content #flashcontent #downBody #downBox .flBox img.img-right{
	float:right;
}
#flashcontent .btn-wrap{
	overflow:hidden;
	margin:0 auto;
	padding-top: 30px;
	width:410px;
}
#flashcontent #downBody2 .btn-wrap #homeBtn{
	padding-top: 0px;
	float:right;
}
#flashcontent .btn-wrap #Return-color{
	float:left;
}

#flashcontent #downBody #homeBtn,
#flashcontent #downBody2 #homeBtn {
	padding-top: 30px;
	height:45px;
}